Subject: Health & Beyond Weekly No. 12
From: [email-masked]
To: [email-masked]
Date: Thu, 01 Apr 1999 11:02:58 -0500

Chet Day's 
Health & Beyond Weekly No. 12

April 1-2, 1999

Copyright (c) 1999 by Chet Day. All rights reserved.

----------

I'm pleased to announce that the manufacturer of Pulse has
lowered the price of a 16-ounce bag. For details on the best-
tasting and healthiest snack food I know of, send an e-mail to
[email-masked]

----------

ADD/ADHD affects millions of American families. Please help me
make more people aware of alternatives to the drug approach by
forwarding a copy of this issue of H&B Weekly to anyone who
might be interested. 

To receive a subscription to this free weekly newsletter, send 
an e-mail to [email-masked]

----------

A CLOSE LOOK AT RITALIN

I've barely scratched the surface in understanding methyl-
phenidate hydrochloride, the drug America knows as Ritalin. 

But I've learned enough the past several weeks to know that I
would not use it myself nor would I allow a child in my care to
use it.

I reject the use of Ritalin not just because I'm prejudiced
against drugs, though that's also true. 

I reject Ritalin because the evidence convinces me that long-
term use of it may well result in physical, mental, emotional,
and spiritual problems that one may not be able to fully reverse
later in life with proper diet and lifestyle.

Although I no longer put anything stronger than Herbal
Fiberblend in my body, I wasn't always so against drugs.

Back in the sixties, for example, I once took Benzedrine, an
amphetamine then known in the recreational drug world as
"speed." My experience with this stimulant occurred during 
exams in college when an acquaintance said he had some
pills that would help me concentrate on preparing for my 
Chaucer final. 

Always ready to try new things in those days, about eight in
the evening I popped several capsules. Then I sat down in the
easy chair in my dorm room with a semester's worth of notes and
my copy of the complete works of Geoffrey Chaucer in the
original Middle English.

The next morning I swallowed a few more diet pills, as they
were called, and walked over to the liberal arts building to
write the exam. 

I wrote for more than three hours. 

A few days later, the professor complimented my examination,
calling it one of the best in the class.

Even though it's been more than thirty years since this
experience, I can still recall the remarkable clarity of mind I
experienced under the influence of Benzedrine. Consequently I
understand the attraction to these mind-altering drugs,
particularly in adults whose minds skip from thought to thought.

I mean, I sat in that easy chair and read and reflected for an
entire night without thinking about anything other than the life
and works of some old medieval writer.

I zeroed in without distraction on Chaucer's words, and his
previously difficult-to-read language became part of me. 

I absorbed the details of his stories like a dry sponge tossed
into a swimming pool. 

The notes I'd taken all semester etched themselves in my brain
as if I were writing them on a blackboard instead of merely
looking at them once.

In fact, I appreciated so much what amphetamines did for my
thinking that I promised myself I'd never swallow another diet
pill.

You see, I knew if I repeated the experience that I'd want to 
take Benzedrine all the time. 

Happily, I kept that promise to myself, and that single
experiment ended my ingestion of central nervous system
stimulants. 

But from much of what I've read about Ritalin the past couple
of weeks, those who take it, especially adults, experience with
methylphenidate the same clarity of mind that I enjoyed with
Benzedrine.

Interesting stuff, these mind-altering chemicals.

Exactly what is Ritalin and what does it do to the human body?

Well, as with a lot of drugs, even the experts don't know for
sure. But of course that doesn't stop the medical and
pharmaceutical professions from prescribing Ritalin and selling
it to men, women, and children.

Tracy L. Pipp, in the Sunday, March 8, 1998, issue of the
Detroit News, wrote "(METH-el-FEN-i-date) was introduced in 1956
and is a stimulant in the same class as amphetamines. Most
experts agree that it affects the midbrain, the part of the
brain that controls impulses. Methylphenidate most likely
changes the balance of chemicals in the brain, so that it can
more selectively respond to impulses."

But these experts don't know for sure. 

And if you don't believe me, read the medical literature on
Ritalin. To learn things about methylphenidate and the
constantly changing theories on what it does to the human body,
set your browser to:

http://www.mentalhealth.com/drugrs/f33-r03.html

and start reading. Believe me, you'll come away appalled that
more than 11 million children and adults are now using this drug
on a daily basis.

As Richard DeGrandpre points out in his thought-provoking book,
"Ritalin Nation," the U.S. "consumes a whopping 80 to 90 percent
of the total Ritalin consumption in the world. Meanwhile, with
the huge financial boost from Ritalin's manufacturer, Novartisk
(previously CIBA Pharmaceuticals), more than five hundred new
chapters of the CH.A.D.D. support group have sprung up,
welcoming more than 32,000 members. The U.S. Drug Enforcement
Administration estimates that by the year 2000, 15 percent of
all school-age children (8 million) will go on to use Ritalin."

If we were talking about oatmeal or carrot juice or sprouted
breads, this wouldn't be such a big deal. 

But we're not talking about something natural. 

With Ritalin, we're talking about a drug that was outlawed in
Sweden in the late 1960's because of street abuse. 

This next part I find especially scary. According to an article
published in Vol. 193 of the Journal of Pharmacology and
Experimental Therapeutics, "Lab animals given the choice to self-
administer comparable doses of cocaine and Ritalin do not favor
one over the other."

As DeGrandpre puts it, "Americans would be horrified to learn
that millions of children across the nation are being given
cocaine by their parents and doctors to make them behave better
in school. It's also close to the truth that it takes a chemist
to tell the difference." 

Rather than sharing additional facts that would scare Audrey
Murphy, the most-decorated American in World War II, let me cite
without comment from the 42nd Edition of the Physicians' Desk
Reference, on the drug Ritalin: 

"RITALIN-SR methylphenidate hydrochloride USP sustained-release
tablets. 

WARNINGS 
Ritalin should NOT be used in children under six years, since
safety and efficacy in this age group have not been established.
Sufficient data on safety and efficacy of long-term use of
Ritalin in children are not yet available. Although a causal
relationship has not been established, suppression of growth
(i.e., weight gain, and/or height) has been reported with the
long-term use of stimulants in children. Therefore, patients
requiring long-term therapy should be carefully monitored. 

ADVERSE REACTIONS 
Nervousness and insomnia are the most common adverse reactions
but are usually controlled by reducing dosage and omitting the
drug in the afternoon or evening. Other reactions include
hypersensitivity (including skin rash, urticaria, fever, arthralgia,
exfoliative dermatitis, erythema multiforme with histopathological
findings of necrotizing vasculitis, and thrombocytopenic purpura);
anorexia; nausea; dizziness; palpitations; headache; dyskinesia;
drowsiness; blood pressure and pulse changes, both up and down;
tachycardia; angina; cardiac arrhythmia; abdominal pain; weight loss
during prolonged therapy. There have been rare reports of Tourette's
syndrome. Toxic psychosis has been reported. 

Although a definite causal relationship has not been
established, the following have been reported in patients taking
this drug: leukopenia and/or anemia; a few instances of scalp
hair loss. In children, loss of appetite, abdominal pain, weight
loss during prolonged therapy, insomnia, and tachycardia may
occur more frequently; however, any of the other adverse
reactions listed above may also occur. 

DRUG DEPENDENCE 
Ritalin should be given cautiously to emotionally unstable
patients, such as those with a history of drug dependence or
alcoholism, because such patients may increase dosage on their
own initiative. Chronically abusive use can lead to marked
tolerance and psychic dependence with varying degrees of
abnormal behavior. Frank psychotic episodes can occur,
especially with parental abuse. Careful supervision is required
during drug withdrawal, since severe depression as well as the
effects of chronic overactivity can be unmasked. Long-term
follow-up may be required because of the patient's basic
personality disturbances."

If a chemical with this many side effects is one of the most
popular and best-selling drugs in America, a drug that is now
legally prescribed for more than 11 million adults and children,
don't we have to wonder if other factors contribute to its
popularity?

Especially since the medical profession lacks proof for any
kind of physical cause for ADD/ADHD and acknowledges they have
no cure for ADD/ADHD other than to prescribe a potent psycho-
stimulant -- perhaps for the rest of one's life -- to mask the
attention deficit symptoms.

Since some cynics consider the business of medicine to be
business, they will point to the economics of Ritalin.

For example, initial testing and ADD/ADHD evaluations can cost
up to $1500.

In many states, patients have to return to their physician for
a fresh Ritalin prescription every month. 

I couldn't find the exact figure on how much money is being
made off of Ritalin, but if the company that sells it is
subsidizing support groups to the tune of several million
dollars a year, you can bet a bowl of grits we aren't
talking nickels and dimes.

"Insurance companies are trying to cut costs, and in the short
term, Ritalin is cheaper than evaluation and therapy," said Dr.
Barbara Fisher, a neuropsychologist who tests and counsels
children and families with ADHD in Washington, Mich. "Quality of
care is being compromised for the sake of the bottom line."

In the same Detroit News story, Dr. Peter Breggin, a Maryland
psychiatrist and critic of psychiatric medications such as
Prozac, describes the Ritalin phenomenon as "an incredible
commentary on our society. Instead of addressing the basic needs
of kids, we drug them," Breggin said. "Better family life,
educational facilities, spiritual direction, a safer
environment, better television and videos -- forget about it.
Just drug 'em."

You can (and should) read this entire Detroit News series by
setting your browser to:

http://www.detnews.com/1998/metrox/ritalin/

Let me close Part 3 of this series with an observation. 

I think most people have a need to expand consciousness and
attain clarity of mind.

Unfortunately, mind-altering drugs like Ritalin or cocaine or
Prozac or LSD or lithium or marijuana can deceive us and make us
believe we're somehow improving ourselves by using them.

Note that I make no distinction between legal and illegal
substances. 

As far as I'm concerned, those who would drug humanity do so
from the podium of misunderstanding at best and the pharmacy of
greed at worst. 

Yes, human beings may have a need for increased consciousness. 

But drugs won't reveal a clear and true path to the enlightenment 
sought by so many.

My personal experience with both legal and illegal drugs as a
young man and with fasting and juice diets as a middle-aged man
convinces me that we don't need artificial stimulants to clear
our minds and to focus our thoughts.

In most cases, we can accomplish these same goals with natural
methods.

In Part 4 of this series, I'll share with you what I've learned 
about attaining stillness of mind and body without the powerful 
chemicals that the drug peddlers would market to us and our 
children.

----------

CLASSIFIED ADS

               F I T N E S S    
Author and exercise physiologist, Greg Landry, M.S.,
publishes a FREE email newsletter, "Fitness, Health,
and Weight Loss"! It's packed with insider info and
inspiration! To start your free subscription, send any
email message...      mailto:[email-masked]
or visit his web site...      http://www.Landry.com

----------

CHET'S CLOSING WORDS

I'm over the word count again, so I'll just remind you that
next week I'll end this series by sharing what I've learned
about alternative solutions for ADD/ADHD children and adults. I
guarantee you'll find the fourth and final part of this series
interesting and worth your time.

Please share a copy of this issue with those you know who are
struggling with an ADD/ADHD problem in their family.

Oh yes, I put a link to amazon.com on my page if you want to
read "Ritalin Nation." To order, just set your browser to:

http://chetday.com/bookstore/healthbooks.html#ritalinnation

Until next week, make good food and lifestyle choices and spend
some time with your family this weekend.

Chet

Chet Day
Editor, H&B Weekly
[email-masked]

P.S. If you're not using Barleygreen and/or Herbal Fiberblend
in your daily health program, you should give them a try. Send a
note to [email-masked] for details on Barleygreen and a note
to [email-masked] for details on Fiberblend.

----------

To cancel your subscription to this publication, send an e-mail
to [email-masked]

----------

I provide the material in this file for informational purposes
only. I do not prescribe and I do not diagnose. If you use the
information in this file without the approval of a health
professional, you prescribe for yourself, which remains your
constitutional right, but the author assumes no responsibility.

----------